# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 22:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('feedback', '0005_auto_20170930_0108'),
    ]

    operations = [
        migrations.AlterField(
            model_name='backcall',
            name='name',
            field=models.CharField(blank=True, max_length=255, verbose_name='Имя'),
        ),
    ]
